{
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/netherite_sword/squared/master_sword",
	"textures": {
		"particle": "item/netherite_sword/squared/royal_master_sword"
	}
}